[EXIT]

Stand_NumFrames=31
Stand_FramesInLine=4
Stand_Frame=0
Stand_FrameWidth=64
Stand_FrameHeight=64
Stand_AnimSpeed=0.4

Snowflake_NumFrames=31
Snowflake_FramesInLine=4
Snowflake_Frame=0
Snowflake_FrameWidth=32
Snowflake_FrameHeight=32
Snowflake_AnimSpeed=0.5

Pointer_NumFrames=31
Pointer_FramesInLine=4
Pointer_Frame=0
Pointer_FrameWidth=64
Pointer_FrameHeight=64
Pointer_AnimSpeed=0.4

Closed_NumFrames=31
Closed_FramesInLine=4
Closed_Frame=0
Closed_FrameWidth=64
Closed_FrameHeight=64
Closed_AnimSpeed=0.4

ClosedDeath_NumFrames=31
ClosedDeath_FramesInLine=4
ClosedDeath_Frame=0
ClosedDeath_FrameWidth=64
ClosedDeath_FrameHeight=64
ClosedDeath_AnimSpeed=0.4